:root{
    --cl-x: #0C61C4;
    --cl-y: #FD820B;
    --cl-gray: #F5F5F5;
    --fs-12: 12px;
    --fs-14: clamp(0.8125rem, 0.8rem + 0.0625vw, 0.875rem);
    --fs-18: clamp(1rem, 0.975rem + 0.125vw, 1.125rem);
    --fs-20: clamp(1.0625rem, 1.025rem + 0.1875vw, 1.25rem);
    --fs-24: clamp(1.25rem, 1.2rem + 0.25vw, 1.5rem);
    --fs-28: clamp(1.25rem, 1.15rem + 0.5vw, 1.75rem);
    --fs-36: clamp(1.5rem, 1.35rem + 0.75vw, 2.25rem);
    --fs-title: clamp(1.25rem, 1.1rem + 0.75vw, 2rem);

    --px-content: 8%;
    --py-content: 60px;
}


body{
    font-family: "Inter", sans-serif;
}

p:last-of-type{
    margin-bottom: 0;
}

a{
    color: #000;
    text-decoration: none;
}

img{
    max-width: 100%;
    height: auto;
}

.fs-12{
    font-size: var(--fs-12) !important;
}

.fs-14{
    font-size: var(--fs-14) !important;
}

.fs-18{
    font-size: var(--fs-18) !important;
}

.fs-20{
    font-size: var(--fs-20) !important;
}

.fs-24{
    font-size: var(--fs-24) !important;
}

.fs-28{
    font-size: var(--fs-28) !important;
}

.text-x{
    color: var(--cl-x) !important;
}

.text-y{
    color: var(--cl-y) !important;
}

.bg-x{
    background-color: var(--cl-x) !important;
}

.bg-y{
    background-color: var(--cl-y) !important;
}

.btn-custom{
    display: inline-block;
    padding: 0.375rem 0.75rem;
    border: 1px solid transparent;
    border-radius: 0.25rem;
    font-weight: 500;
    position: relative;
    transition: all .3s ease-in-out;
    vertical-align: middle;
}

.btn-custom:hover{
    box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
}

.btn-custom .icon-right{
    margin-left: 0.5rem;
    padding-left: 0.75rem;
    border-left: 1px solid #E9E9E9;
}

.btn-custom .icon-left{
    margin-right: 0.5rem;
    padding-right: 0.5rem;
    border-right: 1px solid #014CA3;
}



.btn-x{
    background-color: var(--cl-x);
    color: #fff;
    border: 1px solid var(--cl-x);
}

.btn-x:hover{
    color: #fff;
}

.btn-y{
    background-color: var(--cl-y);
    color: #fff;
    border: 1px solid var(--cl-y);
}

.btn-y:hover{
    color: #fff;
}

.btn-white{
    background-color: #fff;
    color: var(--cl-x);
}

.btn-outline-x{
    border: 1px solid var(--cl-x);
    background-color: transparent;
    color: var(--cl-x);
}

.btn-outline-x:hover{
    background-color: var(--cl-x);
    color: #fff;
}

.btn-outline-y{
    border: 1px solid var(--cl-y);
    background-color: transparent;
    color: var(--cl-y);
}

.btn-outline-y:hover{
    background-color: var(--cl-y);
    color: #fff;
}

.image-cover{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.image-contain{
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.block{
    position: relative;
    padding: var(--py-content) var(--px-content);
}

.block-large{
    --py-content: 120px;
}


.bg-cover{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.svg-clip-path{
    width: 0;
    height: 0;
    position: absolute;
    top: 0;
    left: 0;
    pointer-events: none;
    opacity: 0;
}


/*nav menu*/
.navbar{
    display: flex;
    flex-direction: column;
    padding-top: 0;
    padding-bottom: 0;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    z-index: 10;
}

.navbar>*{
    width: 100%;
    max-width: 100%;
}

.navbar-main{
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}

.navbar-fixed{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    animation: animate 1s;
    transition: all 2s ease-in-out;
    z-index: 30;

}

@keyframes animate {
    0% { transform: translateY(-100px); }
    100% { transform: translateY(0px); }
}


.navbar-nav{
    width: 100%;
    align-items: center;
    gap: 2rem;
}

.navbar-nav .nav-item .nav-link{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0.5rem 0;
    font-weight: 500;
    text-transform: uppercase;
    white-space: nowrap;
}

.navbar-nav .nav-item .nav-link,
.navbar-nav .nav-item .nav-link a{
    color: #fff;
}

.navbar-nav .nav-item .nav-link.active,
.navbar-nav .nav-item .nav-link.active a{
    color: var(--cl-y);
}

.navbar-nav .nav-item:hover .nav-link,
.navbar-nav .nav-item:hover .nav-link a{
    color: var(--cl-y);
}

/*===*/
.navbar-nav .dropdown-menu .dropdown-item{
    padding: 0.375rem 1rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.navbar-nav .dropdown-menu .dropdown-item:active{
    background-color: var(--cl-y);
}

.navbar-nav .toggle-menu{
    margin-left: 0.5rem;
}

.navbar-brand{
    margin: 0;
    padding: 0;
}

.logo{
    padding: 0.25rem;
    width: 200px;
    transition: all .3s ease-in-out;
}

.navbar-toggler{
    width: 2.25rem;
    height: 2.25rem;
    display: flex;
    justify-content: center;
    margin-left: 0;
    align-items: center;
    border: 1px solid var(--cl-x);
    box-shadow: none !important;
    color: var(--cl-x);
}

.box-search-header{
    display: flex;
    width: 100%;
    overflow: hidden;
    background-color: #fff;
    border-radius: 0.5rem;
}

.box-search-header input{
    flex: 1;
    width: 100%;
    padding: 0.75rem 1rem;
    border-width: 1px 0 1px 1px;
    border-style: solid;
    border-color: rgba(64, 64, 64, 0.3);
    border: 0;
    border-radius: 0;
    outline: none;
    background-color: transparent;
    box-shadow: none !important;
}

.box-search-header button{
    width: 3rem;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0.25rem;
    border-radius: 0 6px 6px 0;
}

.btn-popup-search{
    padding: 0;
    border: 0;
    box-shadow: none !important;
    background-color: transparent;
    color: var(--cl-x);
}

.btn-popup-search svg{
    fill: var(--cl-x);
}

.cart-shopping{
    display: flex;
    align-items: center;
    gap: 6px; 
    border-radius: 8px;
    color: var(--cl-x);
    font-size: var(--fs-18);
    position: relative;
}

.label-quantity{
    position: absolute;
    top: -6px;
    right: -10px;
    width: 1rem;
    height: 1rem;
    font-size: 12px;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    background-color: var(--cl-x);
}

.line-header{
    width: 100%;
    height: 1px;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, #ffffff 50%, rgba(255, 255, 255, 0) 100%);
}

.navbar-fixed.navbar{
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
    background-color: #fff;
    .navbar-fixed .logo{
        width: 100px;
    }

    .navbar-nav .nav-item .nav-link,
    .navbar-nav .nav-item .nav-link a{
        color: #000;
    }

    .translate button{
        color: #000 !important;
    }

    .line-header{
        background: linear-gradient(90deg, rgba(0, 0, 0, 0) 0%, #000000 50%, rgba(0, 0, 0, 0) 100%);
    }
}


/*============*/
.swiper {
    width: 100%;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
}

/*banenr-page*/
.banner-page{
    min-height: 25rem;
    display: flex;
    align-items: flex-end;
    position: relative;
    overflow: hidden;
}

.banner-page .title{
    display: block;
    margin-bottom: 0;
    font-weight: 700;
    color: #fff;
    font-size: clamp(1.5rem, 1.4rem + 0.5vw, 2rem);
    text-transform: uppercase;
    position: relative;
}

.banner-page .breadcrumb{
    margin-bottom: 0;
}

.banner-page .breadcrumb .breadcrumb-item,
.banner-page .breadcrumb .breadcrumb-item a,
.banner-page .breadcrumb-item + .breadcrumb-item::before{
    color: #fff;
}

.banner-page .breadcrumb .breadcrumb-item.active{
    color: #fff;
}

.simple-breadcrumb{
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    background-color: #f4f4f4;
}
.simple-breadcrumb .breadcrumb{
    flex-wrap: nowrap;
    justify-content: center;
    margin-bottom: 0;
}

.simple-breadcrumb .breadcrumb .breadcrumb-item,
.simple-breadcrumb .breadcrumb .breadcrumb-item a,
.simple-breadcrumb .breadcrumb-item + .breadcrumb-item::before{
    color: #000;
    font-weight: 400;
    font-size: clamp(0.75rem, 0.725rem + 0.125vw, 0.875rem);
}

.simple-breadcrumb .breadcrumb-item.active{
    flex: 1;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: var(--cl-x);
}

/*===*/
.box-hover-zoom .box-thumbnail,
.box-hover-zoom-long .box-thumbnail{
    overflow: hidden;
}

.box-hover-zoom .box-thumbnail img{
    transition: all 0.3s ease-in-out;
}

.box-hover-zoom:hover .box-thumbnail img,
.box-hover-zoom-long:hover .box-thumbnail img{
    transform: scale(1.1);
}

.box-hover-zoom-long .box-thumbnail img{
    transition: all 1s ease-in-out;
}

.wrapper-slide{
    position: relative;
} 

.wrapper-slide .swiper-button-next,
.wrapper-slide .swiper-button-prev{
    width: clamp(1.875rem, 1.75rem + 0.625vw, 2.5rem);
    height: clamp(1.875rem, 1.75rem + 0.625vw, 2.5rem);
    background-color: #fff;
    border-radius: 50%;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
    color: var(--cl-x);
    transition: all .3s ease-in-out;
    pointer-events: all;
}

.wrapper-slide .swiper-button-next:after,
.wrapper-slide .swiper-button-prev:after{
    font-size: clamp(0.875rem, 0.85rem + 0.125vw, 1rem);
    font-weight: 700;
}

.wrapper-slide.hover-show-button .swiper-button-next,
.wrapper-slide.hover-show-button .swiper-button-prev{
    opacity: 0;
}
.wrapper-slide.hover-show-button:hover .swiper-button-next,
.wrapper-slide.hover-show-button:hover .swiper-button-prev{
    opacity: 1;
}
.wrapper-slide.hover-show-button:hover .swiper-button-disabled{
    opacity: 0.5;
}

/* Home ============*/
.main-slide{
    height: 100vh;
    overflow: hidden;
    position: relative;
}

.main-slide .swiper-slide{
    position: relative;
}

.main-slide .swiper-slide .banner-slide{
    position: absolute;
    top: 50%;
    left: 7%;
    right: 7%;
    transform: translateY(-50%);
    color: #fff;
}

.main-slide .banner-slide h2{
    margin-bottom: 0;
    font-size: clamp(1.5rem, 1.2rem + 1.5vw, 3rem);
}

/*Home========================*/
.text-stroke{
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: var(--cl-x);
    -webkit-text-fill-color: transparent;
    color: transparent;
    font-size: 1.5rem;
    font-weight: 400;
    font-family: 'Helvetica Neue', sans-serif;
}

.text-stroke.text-white{
    -webkit-text-stroke-color: #fff;
}

.line-under-title{
    --cl-line: var(--cl-x);
}

.line-under-title .icon{
    width: 2rem;
    height: 2rem;
    background-image: url('/templates/images/icon-chef.svg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
}

.line-under-title .line{
    width: 8rem;
    height: 2px;
}

.line-under-title .line.left{
    background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, var(--cl-line) 100%);
}

.line-under-title .line.right{
    background: linear-gradient(270deg, rgba(255, 255, 255, 0) 0%, var(--cl-line) 100%);
}


.line-under-title.white .icon{
    filter: brightness(0) saturate(100%) invert(100%) sepia(60%) saturate(0%) hue-rotate(24deg) brightness(108%) contrast(101%);
}

.line-under-title.white{
    --cl-line: #fff;
}


.box-title-main h1,
.box-title-main h2{
    margin-bottom: 0.5rem;
    font-size: var(--fs-title);
    position: relative;
}

.main-title{
    margin-bottom: 0;
    font-weight: 700;
    font-size: var(--fs-title);
    text-transform: uppercase;
    position: relative;
}

.main-title.has-border{
    position: relative;
    padding: 0.5rem clamp(3rem, 2.4rem + 3vw, 6rem) 0.5rem 1rem;
    border-left: 4px solid var(--cl-y);
    font-size: clamp(1rem, 0.8rem + 1vw, 2rem);
}

.main-title.has-border:after{
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 0.25rem;
    height: 0.5rem;
    background-color: var(--cl-y);
    clip-path: polygon(0 0, 0% 100%, 100% 50%);
}




/*====*/
.box-service{
    border-radius: 2rem 0;
    overflow: hidden;
}

.box-service .box-thumbnail img{
    transition: all 1s cubic-bezier(.17,.67,.38,1.02);
}

.box-service:hover .box-thumbnail img{
    transform: scale(1.2) rotate(5deg);
}

.box-service .box-content{
    position: absolute;
    inset: 0;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    background: linear-gradient(0deg, #0c61c4 0%, rgba(255, 255, 255, 0) 100%);
    padding: 0.25rem 1rem;
    border-radius: inherit;
}

.box-service .box-content .title{
    text-transform: uppercase;
    text-align: center;
    font-size: var(--fs-20);
    font-weight: 500;
    color: #fff;
}

.box-service .text-stroke{
    position: absolute;
    right: 0;
    top: 50%;
    z-index: 1;
    transform: translate(40%, -50%) rotate(-90deg);
    transition: right bottom;
    -webkit-text-stroke-color: #fff;
    font-weight: 400;
    font-size: 4vh;
}



/*===*/
.block-achievement{
    --py-content: 100px;
    padding-bottom: 200px;
}

.block-achievement .bg-cover{
    clip-path: url('#clip-path-achievement');
}


.box-achievement{
    display: flex;
    align-items: center;
    gap: 1rem;
    color: #fff;
}

.box-achievement .icon{
    width: 4rem;
    height: 4rem;
}

.box-achievement .content{
    flex: 1;
}

.box-achievement .counter-label{
    font-size: 3rem;
    font-weight: 500;
    line-height: 1;
}


/*===*/
.story-pagination{
    position: unset;
}

.swiper-pagination-bullet{
    width: 0.75rem;
    height: 0.75rem;
    border: 2px solid #000;
    opacity: 1;
    background-color: transparent;
}

.swiper-pagination-bullet-active{
    background-color: #000;
}

.story-pagination .swiper-pagination-bullet{
    border: 2px solid #fff;
}

.story-pagination .swiper-pagination-bullet-active{
    background-color: #fff;
}

.story-prev,
.story-next,
.partner-prev,
.partner-next{
    position: unset;
    inset: 0;
    margin: 0;
}

.story-prev:after,
.story-next:after,
.partner-prev:after,
.partner-next:after{
    content: "";
}





/*===*/
.box-wcu .icon{
    width: 3.5rem;
    height: 3.5rem;
    flex-shrink: 0;
}


.video-button{
    width: 4rem;
    height: 4rem;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(0, 0, 0, 0.7);
    border-radius: 50%;
    color: #fff;
    font-size: 1.5rem;
}




/*====*/
.box-partner{
    padding: 1rem;
    border-radius: 0.5rem;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.125);
}




.box-product{
    height: 100%;
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
    background-color: #fff;
    border-radius: 0.5rem;
    box-shadow: 0 0 4px 0px rgba(0, 0, 0, 0.25);
    overflow: hidden;
}

.box-product .box-thumbnail{
    position: relative;
}


.box-product .box-badge{
    position: absolute;
    left: 0;
    top: 1rem;
    padding: 0.25rem 0.5rem;
    background-color: var(--cl-x);
    font-size: var(--fs-18);
    color: #fff;
}

.box-product .box-content{
    display: flex;
    flex-direction: column;
    gap: 1rem;
    flex: 1;
    padding: 0.5rem;
}

.box-product .box-title{
    max-height: 2.5rem;
}

.box-product .title{
    margin-bottom: 0rem;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    transition: all .3s ease-in-out;
    font-size: 1rem;
    font-weight: 700;
    text-align: center;
    color: #000;
}

.box-product .box-excerpt{
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.box-product .box-price{
    flex: 1;
    display: flex;
    align-items: baseline;
    gap: 0.5rem;
    font-weight: 600;
}

.box-product .box-price .label-sale-price{
    color: #000;
}

.box-product .box-price .label-regular-price{
    color: #939393;
    text-decoration: line-through;
    font-size: var(--fs-14);
}


.box-product .box-button{
    margin-top: auto;
}

.box-product .box-button a{
}

.box-product:hover .title{
    color: var(--cl-x);
}




/*===*/
.box-blog .box-thumbnail{
    position: relative;
    border-radius: 0.25rem;
}

.box-blog .box-content{
    display: flex;
    flex-direction: column;
    gap: 0.25rem;
    position: relative;
    padding-top: 0.75rem;
}

.box-blog .title{
    margin-bottom: 0;
    font-size: var(--fs-18);
    font-weight: 700;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    transition: all .3s ease-in-out;
}

.box-blog .box-excerpt{
    text-align: justify;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.box-blog .box-date{
    position: absolute;
    top: 0;
    left: 0.5rem;
    padding: 0.25rem 0.75rem;
    background-color: var(--cl-x);
    color: #fff;
    transform: translateY(-100%);
}

.box-blog:hover .title{
    color: var(--cl-x);
}

/**/
.box-blog.box-blog-horizontal{
    display: flex;
    background: linear-gradient(to left, #B5BABF 0%, rgba(181, 186, 191, 0) 100%);
}

.box-blog.box-blog-horizontal .box-thumbnail{
    width: 35%;
    flex-shrink: 0;
    border-radius: clamp(1.5rem, 1.4rem + 0.5vw, 2rem) 0;
}

.box-blog.box-blog-horizontal .inner-thumbnail{
    --bs-aspect-ratio: 100%;
}

.box-blog.box-blog-horizontal .box-content{
    padding: 1rem;
}

.box-blog.box-blog-horizontal .box-date{
    position: relative;
    inset: unset;
    transform: unset;
    padding: 0;
    background-color: transparent;
    color: #000;
}



/**/
.box-blog-overlay{
    position: relative;
}

.box-blog-overlay .box-thumbnail{
    border-radius: clamp(1.5rem, 1.4rem + 0.5vw, 2rem) 0;
}

.box-blog-overlay .box-thumbnail:after{
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(to top, #0C61C4 0%, rgba(12, 97, 196, 0) 100%);
}


.box-blog-overlay .box-content{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
    padding: clamp(1rem, 0.9rem + 0.5vw, 1.5rem);
    color: #fff;
}

.box-blog-overlay .box-content .title{
    color: #fff;
}

.box-blog-overlay .box-date{
    left: clamp(1rem, 0.9rem + 0.5vw, 1.5rem);
    background-color: #000;
}



/*===*/
.footer{
    position: relative;
    color: #fff;
}

.footer-bottom{
    z-index: 1;
    background-color: #004AA1;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}


.box-logo-footer{
    padding: 1rem 2rem;
    background-color: #fff;
    border-bottom-right-radius: 2rem;
}

.footer a{
    color: #fff;
    text-decoration: none;
}

.footer a:hover{
    color: var(--cl-y);
}

.footer p{
    margin-bottom: 0.5rem;
}

.footer .box-iframe iframe{
    height: 150px;
}

.title-footer{
    position: relative;
    margin-bottom: 1.25rem;
    font-size: var(--fs-20);
    font-weight: bold;
}

.list-footer ul{
    list-style: none;
    list-style-position: inside;
    margin-bottom: 0;
    padding-left: 0px;
}

.list-footer ul li{
    display: flex;
    align-items: baseline;
    gap: 0.5rem;
    transition: transform .2s ease-in-out;
}

.list-footer ul li + li{
    margin-top: 0.25rem;
}

.list-footer ul li a{
    position: relative;
}

.list-footer ul li a::before{
    content: '';
    position: absolute;
    width: 100%;
    height: 1px;
    background-color: #fff;
    bottom: -4px;
    left: 0;
    transform-origin: right;
    transform: scaleX(0);
    transition: transform .2s ease-in-out;
}

.list-footer ul li a:hover::before{
  transform-origin: left;
  transform: scaleX(1);
}


.list-footer ul li:hover{
    transform: translateX(5px);
}

.list-footer ul li i{
    margin-right: 6px;
    color: var(--cl-x);
}

.social-contact{
    margin-bottom: 0;
    padding-left: 0;
    list-style: none;
    display: flex;
    align-items: center;
    gap: 0.5rem;
}

.social-contact .item{
    width: 2rem;
    height: 2rem;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 4px;
    border-radius: 5rem;
    background-color: #fff;
    color: var(--cl-x);
    font-size: var(--fs-20);
    transition: all .2s ease-out;
}

.social-contact .item.item-zalo{
    font-size: 12px;
    font-weight: 700;
    color: var(--cl-x);
}

.social-contact-footer .item:hover{
    animation: scale-icon 0.5s;
    background-color: var(--cl-y);
    color: #fff;
}

@keyframes scale-icon {
    0% { transform: scale(0.8); }
    100% { transform: scale(1); }
}

.coppyright{
    font-size: clamp(0.625rem, 0.5625rem + 0.3125vw, 0.9375rem);
    font-weight: 300;
    text-align: center;
    color: #fff;
}

.coppyright a{
    color: #fff;
}

.form-footer .form-group{
    display: flex;
    background-color: #FFFFFF;
    border-radius: 0.5rem;
    overflow: hidden;
}

.form-footer .form-group .form-control{
    padding: 0.625rem 1rem;
    flex: 1;
}

.form-footer .form-group .btn-custom{
    border-radius: 0;
    padding-left: 1.5rem;
    padding-right: 1rem;
}


/*===*/
.box-iframe iframe{
    width: 100%;
    max-width: 100%;
}
.box-iframe-contact iframe{
    /*height: 100%;*/
}

.contact-information{
    padding: 5% 20%;
    border-radius: 1rem;
    background-color: var(--cl-x);
}

.contact-information li{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 0.5rem;
    color: #fff;
    text-align: center;
}

.contact-information li + li{
    margin-top: 1.5rem;
}

.contact-information li span{
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 46px;
    height: 46px;
    border-radius: 50%;
    background-color: #fff;
    color: var(--cl-x)
}


/*===*/
.box-icon-vm{
    min-height: 400px;
    padding: 6rem 3rem;
    background-color: rgba(12, 97, 196, 80%);
}

.box-icon-vm .icon{
    width: 4rem;
    height: 4rem;
}

.box-icon-vm .text-stroke{
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(50%, -50%);
    font-size: 3vw;
    writing-mode: vertical-rl;
    text-orientation: mixed;
    height: 100%;
    text-align: center;
}


.text-stroke-mission{
    position: absolute;
    bottom: 0;
    left: 50%;
    text-align: center;
    z-index: 1;
    font-size: 5vw;
    transform: translateX(-50%);
    line-height: 1;
    -webkit-mask-image: linear-gradient(to bottom, black 0%, transparent 100%);
    mask-image: linear-gradient(to bottom, black 0%, transparent 100%);
}


.box-image-vc{
    padding: 1rem;
    border-radius: 50%;
    background-color: rgba(12, 97, 196, 0.7);
    outline: 1px solid #D9D9D9;
    outline-offset: 1rem;
}

.box-image-vc .inner-image{
    width: 100%;
    height: 100%;
    border-radius: inherit;
    overflow: hidden;
    border: 1rem solid rgba(12, 97, 196, 0.7);
}

.box-image-vc .box-text{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 1.5rem;
    font-size: 3rem;
    text-align: center;
    font-weight: 700;
    color: #fff;
    background-color: rgba(12, 97, 196, 0.7);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}


/*===*/
.icon-core-value .icon{
    width: 4rem;
    height: 4rem;
}

.icon-core-value .title{
    font-size: var(--fs-18);
    font-weight: 700;
}


.form-register-consultation{
    padding: 3rem;
    background-color: rgba(0, 0, 0, 80%);
}

.form-register-consultation  .form-group label{
    margin-bottom: 0.25rem;
    color: #fff;
}

.form-register-consultation  .form-group label span{
    color: #EA0000;
}

.form-register-consultation .form-control{
    background-color: rgba(255, 255, 255, 0.5);
    padding: 0.7rem 1rem;
    border-radius: 0;
    border: 1px solid rgba(255, 255, 255, 0.7);
    box-shadow: unset !important;
}


/*===*/
.box-content-contact{
    padding: 3rem 2rem;
    background-color: #2A2A2A;
    color: #fff;
    border-radius: 0 2rem;
}

.box-content-contact ul{
    list-style: none;
    padding-left: 0;
}

.box-content-contact ul li{
    display: flex;
    align-items: baseline;
    gap: 0.5rem;
}

.box-content-contact ul li + li{
    margin-top: 0.5rem;
}


.form-contact .form-control{
    background-color: rgba(33, 33, 33, 0.3);
    color: #000;
    padding: 0.75rem 1rem;
    border-radius: 0;
    box-shadow: none !important;
    border: 0;
}

.form-contact .form-control::placeholder{
    color: #fff;
}